/* Site header styling */

.rp-header__wrapper {
    background-color: #283E80;
}

div.ccm-page p.lead h1 {
	font-family: Roboto;
	font-size: 2.5rem;
	font-weight: 600;
	color: #ffffff;
	line-height: 1.6;
	text-transform: none;
}

#rslides1_s0 picture,
#rslides1_s1 h1,
#rslides1_s2 h1,
#rslides1_s3 h1,
#rslides1_s4 h1{
    color: #ffffff;
	line-height: 1.6;
	margin-bottom: 30px;
    margin-top: 30px;
    display: inline-block;
    min-height: 21rem;
    height: auto;
}

/* End of Site header styling */

/* Main Site styling */

div.ccm-page .btn-primary {
	color: #fff;
	background-color: #283E80;
	border-color: #283E80;
}

/* End of Main Site styling */

/* Site footer styling */

div.ccm-page .rp-footer {
	color: #283E80;
}

div.ccm-page .rp-bg-dark-1 {
	background: #283E80 !important;
}

/* End of Site footer styling */